/*
 * Globals
 */
@font-face {
    font-family: 'big';
    src: url('../fonte/big_noodle_titling.ttf');
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
  background: #04102E!important;
  color: #fff!important;
}


/*
 * Header
 */

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.vertical{
	min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}

.servicos{
	padding: 6rem 0;
}

p, a {
  color: #fff!important;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'big';
  font-size: 30px;
}

span{
	padding: 10px;
}


.logo{
	padding: 0 2rem;
	padding-top: 1rem;
}

.servico{
	padding: 20px;
}